/* Localized versions of plugin keys */

// Replace item dialog strings
kFT2DlgTitle = "Objekt existiert am Zielort";
kFT2DlgYesButton = "Ja";
kFT2DlgNoButton = "Nein";
kFT2DlgReplaceButton = "Ersetzen";
kFT2DlgReplaceItemMessage = "„%@“ existiert bereits auf %@ von %@ Computern.";
kFT2DlgReplaceItemSingleMessage = "„%@“ existiert bereits auf %@.";
kFT2DlgReplaceItemAllMessage = "„%@“ existiert bereits auf allen %@ Computern.";
kFT2DlgConflictCount = "Problem mit Objekt %@ von %@";

kFT2SameAbsolutePath = "Gleicher absoluter Pfad";

// Task progress
kFT2PreparingItemOne = "Kopieren von „%@“ vorbereiten";
kFT2PreparingItemMany = "Kopieren der Objekte vorbereiten";
kFT2WriteItemProgress = "Kopieren";
kFT2WriteItemOneProgress = "„%@“ kopieren";
kFT2WriteItemManyProgress = "Objekte kopieren";
kFT2WriteFileProgress = "(%@ %% abgeschlossen) „%@“ senden";
kFT2WriteItemProgressComplete = "Kopiert";
kFT2WriteFileProgressComplete = "(100 %% abgeschlossen)";

kFT2WriteRateKB = "%@ KB/Sekunde";
kFT2WriteRateMB = "%@ MB/Sekunde";
kFT2WriteFileProgressWithRate = "(%@) „%@“ senden";
kFT2WriteFileProgressWithRate2 = "Kopiergeschwindigkeit: %@. „%@“ senden";


// Task final state
kFT2CompleteOne = "„%@“ kopiert";
kFT2CompleteMany = "%@ Objekte kopiert";

kFT2IncompleteOne = "Kopieren von „%@“ wurde abgebrochen";
kFT2IncompleteSome = "Kopieren der Objekte wurde abgebrochen";

kFT2ItemIsGoneOne = "„%@“ wurde nicht gefunden.";
kFT2ItemIsGoneSome = "„%@“ wurde nicht gefunden. %@ von %@ Objekten wurden nicht kopiert.";

kFT2StopedOnFailureOne = "Gestoppt aufgrund eines Fehlers auf „%@“";
kFT2StopedOnFailureSome = "Gestoppt aufgrund eines Fehlers auf %@ von %@ Computern";
kFT2StopedOnFailureAll = "Gestoppt aufgrund eines Fehlers auf allen Computern";

kFT2AuthFailed = "Bei der ersten Kommunikation mit den Zielcomputern ist ein Fehler aufgetreten.";

kFT2SenderItemIsGone = "Eines der zu sendenden Objekte wurde nicht gefunden.";

// Client progress
kFT2ClientWaitingOne = "Auf Objekt warten";
kFT2ClientWaitingMany = "Auf Objekte warten";
kFT2ClientReceiveOne = "Objekt empfangen";
kFT2ClientReceiveMany = "Objekte empfangen";
kFT2ClientPacketLoss = "Pakete verloren: %d %%";
kFT2ClientTooltip = "Pakete verloren: %d %% Paketlaufzeit: %@ Millisekunden";

// Client final state
kFT2ClientDiskIsLocked = "Das Zielvolume für die Objekte, die auf diesen Computer kopiert werden, ist geschützt.";

kFT2ClientItemTooBig = "Auf diesem Computer ist zu wenig Speicher für die kopierten Objekte.";
kFT2ClientItemTooBig2 = "Medium ist voll";

kFT2ClientCannotReplace = "Ein auf diesen Computer kopiertes Objekt konnte nicht ersetzt werden.";

kFT2ClientCommandNotAllowed = "Sie haben keine Rechte für den Kopiervorgang auf diesem Computer.";

kFT2ClientItemGone = "Ein kopiertes Objekt wurde von diesem Computer entfernt, bevor der Kopiervorgang abgeschlossen war.";

kFT2ClientCommunication = "Bei diesem Computer ist ein Kommunikationsfehler aufgetreten.";

kFT2ClientOpenFailure = "Das Objekt konnte nicht geöffnet werden.";
kFT2ClientOpenAuthFailure = "Keine Berechtigung für das Öffnen der Objekte";
kFT2ClientReplaceFailure = "Keine Berechtigung für das Ersetzen der Objekte";


